<?php
$z[0]=Array("field","五芳斋汤圆,五芳斋汤圆介绍,硚口",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","武汉五芳斋系倪锦财先生于民国三十五年申请旧汉口政府出资而设，其商号名称为“上海五芳斋”（清朝咸丰八年始建），营业处所设在中山大道1303号，初创时雇佣工人十余名，营业（生产）面积几十平方米，直到解放。 现地处汉口中山大道723号（原为1171号）的五芳",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","五芳斋汤圆_硚口区特产五芳斋汤圆",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　五芳斋系倪锦财先生于民国三十五年申请旧汉口政府出资而设，其商号名称为“五芳斋”（清朝八年始建），营业处所设在大道1303号，初创时雇佣工人十余名，营业（生产）面积几十平方米，直到解放。 \n</p><p>　　    现地处汉口中山大道723号（原为1171号）的五芳斋酒楼，由小到大，由私营到公私合营，直至全民企业，从始创至今，已逾百年之久。五芳斋以质优价廉为核心,自91年以来，相继获省（市）商业系统三块金牌，并誉为“汤元大王”，“粽子大王”，和“糕团大王”。93年国家商业部审核批准，授于 “武汉市五芳斋酒楼”、“做好做活‘老字号’”发表文章，要求其他‘老字号’效仿。 \n</p><p>　　    五芳斋的创建和发展，历经百余年之久，三镇皆知，远近闻名，现今的武汉五芳斋，已由过去单一的“汤圆</a>” 品种开拓到几十种多味汤圆及速冻系列，常年供应。不断改革发展，以质量、价格、服务为核心，取得了市场竞争的主动权和消费者的赞誉。98年五芳斋销售额近1000万元，取得利润近130余万元，被政府授予江岸区“小巨人企业”。98年经市体改委批准成立“五芳斋股份有限公司”。\n</p><p>　",554,1512);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J22RJN0-1ZI.gif",1514,1596);
$z[7][4]['name']="litpic";

?>